@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* ===============================
   スクリーニング結果テーブル
   =============================== */

.table-wrap {
  width: 100%;
  height: calc(100vh - 200px);
  overflow-x: scroll;
  overflow-y: scroll;
  border: 1px solid #ddd;
}

table.screening-table {
  border-collapse: separate;
  border-spacing: 0;
  min-width: 900px;
  width: 100%;
  font-size: 14px;
}

table.screening-table th,
table.screening-table td {
  border: 1px solid #ccc;
  padding: 6px 10px;
  white-space: nowrap;
}

table.screening-table thead th {
  position: sticky;
  top: 0;
  background: #87cefa;
  z-index: 2;
  box-shadow: 0 -3px 0 #87cefa;
}

table.screening-table thead th::before {
  content: "";
  position: absolute;
  top: -3px;
  left: 0;
  right: 0;
  height: 3px;
  background: inherit;
}

table.screening-table.etf-table thead th {
  background: #7ccba2;
}


/* ===== SWELLプロフィール風（ブロック用） ===== */
.profile-sns {
  display: flex;
  gap: 12px;
  justify-content: center;
}

.profile-sns img {
  width: 18px;
  height: 18px;
  transition: all .2s ease;
}

.profile-sns a:hover img {
  opacity: 0.6;
  transform: scale(1.15);
}